/*
Theme Name: The Keynote Child   
Template:    thekeynote
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  thekeynotechild
*/

/* =Theme customization starts here 
-------------------------------------------------- */
.logo-block img  {float:left; max-width: 150px}
.logo-block .logo-1 img {border-right: 1px solid #000000; margin:13px 0; padding:0 8px 0 0}
.main-menu-block {clear:both; padding-top: 20px}

@media only screen and (max-width: 1070px) {
	.logo-block {width: 350px; margin: 0 auto}
    .logo-block .logo-1 img {width: 145px; padding: 0 20px}
	.logo-block .logo-2 img {width: 150px; padding:0}

} 

.home .gdlr-master-slider-item.gdlr-item {margin-bottom:0;}

/* Home Page */
#hp-spring-title .gdlr-item-title-wrapper .gdlr-item-title {color: #32b0c8;}
#hp-fall-title .gdlr-item-title-wrapper .gdlr-item-title {color: #aa4399;}